package com.emergency.avenue.storage.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 *
 */
@Getter
@AllArgsConstructor
public enum OrderRuVariablEnum {

	STRING("String"),

	LONG("Long"),

	DATE("LocalDateTime"),

	INTEGER("Integer"),

	DOUBLE("Double"),

	BOOLEAN("Boolean"),

	/**
	 * 默认次数加 1
	 */
	INCREASE("increase"),

	/**
	 * 默认时间
	 */
	DEFAULT_TIME("defaultTime");

	private final String type;

}
